Return to Support

Plugin Ultimate TinyMCE is not Up to Date -> Take WP Edit

Home Forums Graphene WordPress theme Support Plugin Ultimate TinyMCE is not Up to Date -> Take WP Edit

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #9653
    TePunkt
    Member

    Hello,

    i am a newbie of Graphene Theme. It’s nice. When i installed TinyMCE, i get a Message to install WP Edit.

    Is WP Edit working in the future with Graphene?

    Bye

    #44236
    Sharon
    Member

    Hi there,

    TinyMCE became obsolete when WordPress was updated to 3.9, if memory serves me correctly. Josh Lobe, the creator of TinyMCE wrote WP Edit to be compatible with WordPress 3.9 onwards so WP Edit is, I guess, the “new” Tiny MCE.

    To answer your question, if you have the latest updates of WordPress & Graphene installed, WP Edit will work just fine 🙂

    Sharon

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.